 <!-- partial:../../partials/_footer.html -->
        <footer class="footer">
          <div class="container-fluid clearfix">
            <span class="text-muted d-block text-center text-sm-left d-sm-inline-block">Copyright &copy; 2018 <a href="http://mybooster.biz/" target="_blank">MyBooster</a>. All rights reserved.</span>
            <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"></span>
          </div>
        </footer>
        <!-- partial -->
      </div>
      <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
  </div>

 
  <link href="../css/intlTelInput.css" rel="stylesheet" type="text/css">
  <!-- container-scroller -->
  <!-- plugins:js -->
  <script type="text/javascript" src="../js/vendor.bundle.base.js"></script>
  <script type="text/javascript" src="../js/dashboard.js"></script>
  <script type="text/javascript" src="../js/vendor.bundle.addons.js"></script>

  <!-- endinject -->
  <!-- Plugin js for this page-->
  <!-- End plugin js for this page-->
  <!-- inject:js -->
  <script type="text/javascript" src="../js/template.js"></script>
  <!-- endinject -->
  <!-- Custom js for this page-->
  <script type="text/javascript" src="../js/wizard.js"></script>
  <script type="text/javascript" src="../js/form-validation.js"></script>
  <script type="text/javascript" src="../js/bt-maxLength.js"></script>
  <script type="text/javascript" src="../js/data-table.js"></script>
  <script type="text/javascript" src="../js/avgrund.js"></script>
  <script type="text/javascript" src="../js/toastDemo.js"></script>
  <script type="text/javascript" src="../js/jquery.orgchart.js"></script>
  <script type="text/javascript" src="../js/dropify.js"></script>
  <script type="text/javascript" src="../js/dropzone.js"></script>
  <script type="text/javascript" src="../js/intlTelInput.js"></script>



    
   <script type="text/javascript">
	  
	$(document).ready(function() {

	if ( jQuery('.nav-bottom').is(':visible') )
		{
		// MOBILE MENU EXPANDS ON CLICK
		jQuery('.nav page-navigation .nav-item li').click(function() {
	 
			var $parent = jQuery(this);
			var $dropdown = $parent.children('ul');
			console.log($dropdown.css('left'));
	 
			// CHECK IF DROPDOWN IS ON-SCREEN
			if ( $dropdown.css('left')!='-15000px' )
				{
				// IF SO, MOVE IT OFF SCREEN
				$dropdown.css('position','absolute');
				$dropdown.css('left','-15000px');
				$dropdown.css('right','inherit');
				}
			else
				{
				// IF NOT, MOVE IT ON SCREEN
				$dropdown.css('position','inherit');
				$dropdown.css('left','auto');
				$dropdown.css('right','0px');
				}
		});
		}
	else
		{
		// DESKTOP MENU EXPANDS ON HOVER
		jQuery('.nav page-navigation .nav-item li').hover(function() {
	 
			var $parent = jQuery(this);
			var $dropdown = $parent.children('ul');
	 
			// SHOW THE DROPDOWN
			$dropdown.css('left','auto');
			$dropdown.css('right','0px');
	 
			$parent.mouseleave(function() {
				// HIDE THE DROPDOWN
				$dropdown.css('left','-15000px');
				$dropdown.css('right','inherit');
				});
	 
			});
		}



		$("#mobileNumber").intlTelInput({
			 preferredCountries: [ "in" ],
			 placeholderNumberType: "MOBILE",
			 separateDialCode: true,

		});
		$("#show").trigger("click");
		$(function () {
					$('[data-toggle="tooltip"]').tooltip()
				})

		$("#profileloader").hide();

		if(window.location.hash != "") {
			$('a[href="' + window.location.hash + '"]').click()
		}


		 
   

	 




	});

	</script>

  <!-- End custom js for this page-->
